{
  "remotes": {
    "category": "Remote",
    "type": "mod",
    "systems": {
      "ossm-remote-standard": {
        "name": "OSSM Remote Standard",
        "description": "Standard OSSM remote system",
        "image": "/images/remote/standard-remote.png",
        "bodyParts": [
          {
            "id": "ossm-remote-body",
            "name": "Remote Body",
            "description": "Remote system",
            "filamentEstimate": 23.39,
            "timeEstimate": "53m42s",
            "colour": "primary",
            "required": true,
            "filePath": "ossm-remote-body.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/OSSM%20-%20Remote%20-%20Body.stl?raw=true"
          },
          {
            "id": "ossm-remote-top-cover",
            "name": "Remote Top Cover",
            "description": "Remote system",
            "filamentEstimate": 12.37,
            "timeEstimate": "37m32s",
            "colour": "secondary",
            "required": true,
            "filePath": "ossm-remote-top-cover.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/OSSM%20-%20Remote%20-%20Top%20Cover.stl?raw=true"
          }
        ],
        "knobs": [
          {
            "id": "ossm-remote-knob",
            "name": "Remote Knob",
            "description": "Remote system",
            "filamentEstimate": 20.79,
            "timeEstimate": "1h14m",
            "colour": "primary",
            "required": true,
            "filePath": "ossm-remote-knob.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/OSSM%20-%20Remote%20-%20Knob%20-%20Rounded.stl?raw=true"
          },
          {
            "id": "ossm-remote-knob-simple",
            "name": "Remote Knob Simple",
            "description": "Remote system",
            "filamentEstimate": 20.79,
            "timeEstimate": "1h14m",
            "colour": "primary",
            "required": true,
            "filePath": "ossm-remote-knob-simple.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/tree/main/Printed%20Parts/Remote/Non-standard/OSSM%20-%20Remote%20-%20Knob%20-%20Simple.stl?raw=true"
          },
          {
            "id": "ossm-remote-knob-simple-with-position-indicator",
            "name": "Remote Knob Simple With Position Indicator",
            "description": "Remote system",
            "filamentEstimate": 0,
            "colour": "primary",
            "required": false,
            "filePath": "ossm-remote-knob-simple-with-position-indicator.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/Non-standard/OSSM%20-%20Remote%20-%20Knob%20-%20Simple%20With%20Position%20Indicator.stl?raw=true"
          },
          {
            "id": "ossm-remote-knob-knurled",
            "name": "Remote Knob Knurled",
            "description": "Remote system",
            "filamentEstimate": 0,
            "colour": "primary",
            "required": false,
            "filePath": "ossm-remote-knob-knurled.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/Non-standard/OSSM%20-%20Remote%20-%20Knob%20-%20Knurled.stl?raw=true"
          },
          {
            "id": "ossm-remote-knob-knurled-with-position-indicator",
            "name": "Remote Knob Knurled With Position Indicator",
            "description": "Remote system",
            "filamentEstimate": 0,
            "colour": "primary",
            "required": false,
            "filePath": "ossm-remote-knob-knurled-with-position-indicator.stl",
            "url": "https://github.com/KinkyMakers/OSSM-hardware/blob/main/Printed%20Parts/Remote/Non-standard/OSSM%20-%20Remote%20-%20Knob%20-%20Knurled%20With%20Position%20Indicator.stl?raw=true"
          }
        ],
        "hardwareParts": [
          {
            "id": "remote-hardware",
            "required": true
          }
        ]
      },
      "ossm-remote-radr": {
        "name": "OSSM - RADR",
        "description": "RADR remote system (RAD only)",
        "image": "/images/remote/radr-remote.png",
        "hardwareParts": [
          {
            "id": "remote-hardware",
            "required": true
          }
        ]
      }
    }
  }
}